/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * { margin:0; padding:0; list-style:none; }
.sf-menu { line-height:13px; }
.sf-menu ul { position:absolute; top:-999em; width:150px;   /* left offset of submenus need to match (see below) */ }
.sf-menu ul li { width:100%; display:inline; }
.sf-menu li:hover { visibility:inherit; /* fixes IE7 'sticky bug' */ }
.sf-menu li { float:left; position:relative; margin-right:10px; }
.sf-menu a { display:block; position:relative; }
.sf-menu li:hover ul, .sf-menu li.sfHover ul { left:0; top:2.5em;/* match top ul list item height */ z-index:3; }
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul { top:-999em; }
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {left:0px; /* match ul width */ top:0; }
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul { top:-999em; }
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul { left:0px; /* match ul width */ top:0; }

/*** DEMO SKIN ***/

.sf-menu li a {  padding:5px 0px; text-decoration:none;  }
.sf-menu li li a, .sf-menu li li li a, .sf-menu li li li li a, .sf-menu li li li li li a { padding:8px 12px; }


/*** arrows **/

.sf-menu a.sf-with-ul {/* padding-right: 	2.25em;*/	min-width:1px; /* trigger IE7 hasLayout so spans position accurately */}
.sf-sub-indicator { position:absolute; display:block; right:.20em; 	top:0.05em; /* IE6 only */ width:10px; height:10px; text-indent:-999em; overflow:hidden;
	 /* 8-bit indexed alpha png. IE6 gets solid image only */}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:0em;	 /* use translucent arrow for modern browsers*/}
.sf-shadow ul {
	padding: 0 8px 9px 0;-moz-border-radius-bottomleft: 17px;-moz-border-radius-topright: 17px; -webkit-border-top-right-radius: 17px; -webkit-border-bottom-left-radius: 17px; }
	
/* sidebar right	*/

.header_right, .header_right * { margin:0; padding:0; list-style:none; }
.header_right { line-height:13px; }
.header_right ul li ul { position:absolute; top:-999em; width:189px;   /* left offset of submenus need to match (see below) */ }
.header_right ul li a { width:100%; display:inline; }
.header_right ul li:hover { visibility:inherit; /* fixes IE7 'sticky bug' */ }
.header_right ul li  { float:left; position:relative; margin-right:10px; }
.header_right ul a { display:block; position:relative; }
.header_right ul li:hover ul, .header_right ul li.sfHover ul { left:0; top:2.3em;/* match top ul list item height */ z-index:3; }
.header_right ul li:hover li ul, .header_right ul li.sfHover li ul { top:-999em; }
.header_right ul li li:hover ul, .header_right ul li li.sfHover ul {left:0px; /* match ul width */ top:0; }
.header_right ul li li:hover li ul, .header_right ul li li.sfHover li ul { top:-999em; }
.header_right ul li li li:hover ul, .header_right ul li li li.sfHover ul { left:0px; /* match ul width */ top:0; }


.header_right, .header_right * { list-style-type:none;  }
.header_right { line-height:normal;  margin-top:9px; float:right;  }
.header_right ul li ul { position:absolute; top:-999em; margin:0; padding:0;   /* left offset of submenus need to match (see below) */ }
.header_right ul li {  text-align:left;list-style-type:none; }
.header_right ul li ul li a { display:block; width:150px; }
.header_right ul li:hover ul, #header .header_right ul li.sfHover ul { left:0px; top:1.8em;/* match top ul list item height */ z-index:3; }
.header_right ul li:hover li ul, #header .header_right ul li.sfHover li ul { top:-999em; }
.header_right ul li li:hover ul, #header .header_right ul li li.sfHover ul { left:182px; /* match ul width */ top:0; }
.header_right ul li li:hover li ul, #header .header_right ul li li.sfHover li ul { top:-999em; }
.header_right ul li li li:hover ul, #header .header_right ul li li li.sfHover ul { left:181px; /* match ul width */ top:0; }




/*** DEMO SKIN ***/
 
#header .header_right li a { font-size:16px; float:left;  padding:0px 10px 3px 22px; text-decoration:none; font-weight:bold; text-align:left;list-style-type:none; color:#999999;  }
#header .header_right li.current-menu-item a { font-size:16px; float:left;  padding:0px 10px 3px 22px; text-decoration:none; font-weight:bold; text-align:left;list-style-type:none; color:#4eb1d1;  }
#header .header_right li a:hover { font-size:16px; float:left;  padding:0px 10px 3px 22px; text-decoration:none; font-weight:bold; text-align:left;list-style-type:none; color:#4eb1d1;  }

#header .header_right li li a, #header .header_right li li li a, #header .header_right li li li li a, #header .header_right li li li li li a { list-style-type:none; }



/*** arrows **/

#header .header_right a.sf-with-ul {/* padding-right: 	2.25em;*/	min-width:1px; /* trigger IE7 hasLayout so spans position accurately */}
#header .sf-sub-indicator { position:absolute; display:block; right:.75em; top:0.7em; /* IE6 only */ width:10px; height:10px; text-indent:-999em; overflow:hidden;

/* 8-bit indexed alpha png. IE6 gets solid image only */}

a > #header .header_right .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:1.15em;	 /* use translucent arrow for modern browsers*/}
#header .header_right ul { padding:0 0px 9px 0; -moz-border-radius-bottomleft:17px; -moz-border-radius-topright:17px; -webkit-border-top-right-radius:17px; -webkit-border-bottom-left-radius:17px; }